.sxmrm-flepz-module {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

@media (max-width: 991px) {
	.sxmrm-flepz-module {
		display: block;
		margin: 0px auto;
		max-width: 350px;
	}
}

.sxmrm-flepz-module .flepz-headline {
	font-size: 30px;
	font-weight: 300;
	line-height: normal;
	margin: 10px auto;
	text-align: center;
	text-shadow: 0px 0px 7px #000;
}

.sxmrm-flepz-module .flepz-form-tabs {
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: none;
}

.sxmrm-flepz-module .flepz-form-tabs li {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    width: 50%;
}

.sxmrm-flepz-module .flepz-form-tabs li .flepz-form-toggle {
    display: block;
    text-decoration: none;
    padding: 15px 5px;
    width: 100%;
    background-color: #666e71;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    border-bottom: 0px;
    text-align: center;
}

.sxmrm-flepz-module .flepz-form-tabs li .flepz-form-toggle:hover {
	border-bottom: 0px;
}

.sxmrm-flepz-module .flepz-form-tabs li .flepz-form-toggle.active {
    background-color: #fff;
    color: #000;
    font-weight: 700;
}

@media (min-width: 768px) {
	.sxmrm-flepz-module .flepz-form-tabs {
		display: block;
	}
}

.sxmrm-flepz-module .flepz-form-iframe {
	background-color: #fff;
	color: #000;
	display: none;
	overflow: hidden;
	height: 440px;
}

.sxmrm-flepz-module .flepz-form-iframe.active {
	display: none;
}

.sxmrm-flepz-module .flepz-form-iframe div {
	height: 440px;
}

.sxmrm-flepz-module .flepz-form-mobile {
	display: block;
}

.sxmrm-flepz-module .flepz-form-mobile .btn {
	max-width: 90%;
}

@media (min-width: 768px) {
	.sxmrm-flepz-module .flepz-form-mobile {
		display: none;
	}
	
	.sxmrm-flepz-module .flepz-form-iframe {
		display: none;
	}
	.sxmrm-flepz-module .flepz-form-iframe.active {
		display: block;
	}
}

.sxmrm-flepz-module .flepz-footer {
    font-size: 18px;
    font-weight: 100;
    line-height: normal;
    margin: 10px auto;
    text-align: center;
}

.sxmrm-flepz-module .flepz-footer a {
	color: inherit;
	border-bottom: 0px;
	font-weight: 700;
}